## eole-antivirus 2.4.0-18

=== debian/changelog ===
eole-antivirus (2.4.0-18) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [ee4682f] si exim_clamav existe et est à oui, forcer l'option ScanMail (fixes #8102)
  * [c4a4ed5] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [476bcb5] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-17'

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 30 Apr 2014 09:24:06 +0200

eole-antivirus (2.4.0-17) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [37859c1] posttemplate/00-antivirus : Création du fichier de log si il n'existe pas
  * [c2aad75] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [d8e0f33] Philippe Caseiro: Update package since 'debian/eole/2.4/2.4.0-16'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 29 Apr 2014 11:23:44 +0200

eole-antivirus (2.4.0-16) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [360a0f1] tmpl/freshclam.apparmor.conf : Ajout des droits pour utiliser bash.

  [ Garette Emmanuel ]
  * [b7db7e7] diagnose/151-antivirus : si le fichier freshclam-status.log n'est pas encore remplit, ne pas mettre en erreur posttemplate/00-antivirus : creer le fichier freshclam-status.log s'il n'existe pas
  * [1cc1e20] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [798fecf] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-15'

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 28 Apr 2014 17:10:16 +0200

eole-antivirus (2.4.0-15) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [9d2edf9] Résolution du conflit avec eole-server sur freshclam.apparmor.conf

  [ EOLE Build Daemon ]
  * [dcd2893] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-14'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 24 Apr 2014 11:53:16 +0200

eole-antivirus (2.4.0-14) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [3aa3285] tmpl/freshclam.apparmor.conf : Déplacement du template depuis eole-common
  * [c1233bf] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [2a4a082] Philippe Caseiro: Update package since 'debian/eole/2.4/2.4.0-13'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 24 Apr 2014 11:18:45 +0200

eole-antivirus (2.4.0-13) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [1dd37ac] tmpl/freshclam.conf : Changement du DatabaseOwner en clamav.
  * [b6838aa] posttemplate/00-antivirus : Correction des droits des logs freshclam
  * [84b393b] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [6d59cba] Philippe Caseiro: Update package since 'debian/eole/2.4/2.4.0-12'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 23 Apr 2014 12:27:27 +0200

eole-antivirus (2.4.0-12) eole-2.4-unstable; urgency=low

  * [da3fb15] Utilisation du type "hostname_strict"

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 06 Mar 2014 17:24:41 +0100

eole-antivirus (2.4.0-11) eole-2.4-unstable; urgency=low

  * [cdaac36] Adaptation EOLE de la configuration apparmor clamd
    (Fixes: #7258, 30)

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 30 Jan 2014 11:39:47 +0100

eole-antivirus (2.4.0-10) eole-2.4-unstable; urgency=low

  * [aca0cbe] La documentation « apparmor » est erronée

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 21 Jan 2014 17:13:57 +0100

eole-antivirus (2.4.0-9) eole-2.4-unstable; urgency=low

  * [8d8b899] Adaptation EOLE de la configuration apparmor clamd

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 20 Jan 2014 16:03:30 +0100

eole-antivirus (2.4.0-8) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a2d4989] Add git-buildpackage configuration for debian version tag format

  [ Joël Cuissinat ]
  * [dfa8fba] Utilisation de hidden_if_* et passage à CreoleLint

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 04 Dec 2013 14:29:43 +0100

eole-antivirus (2.4.0-7) eole-2.4-unstable; urgency=low

  * [0d2d782] Mise à niveau du dictionnaire

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 Sep 2013 14:18:59 +0200

eole-antivirus (2.4.0-6) eole-2.4-unstable; urgency=low

  * [3588faf] * zephir/configs/freshclam.agent : maj 2.4

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 03 Sep 2013 12:00:48 +0200

eole-antivirus (2.4.0-5) eole-2.4-unstable; urgency=low

  * [dddd970] * tmpl/clamd-reload.cnf : prise en compte du conteneur "ftp"
  * [1fb163b] * scripts/clamd-reload.sh : mise à niveau 2.4

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 27 Aug 2013 15:20:13 +0200

eole-antivirus (2.4.0-4) eole-2.4-unstable; urgency=low

  * [88669f3] * dicos/20_antivirus.xml : suppression du "in_container" :)

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 27 Aug 2013 13:56:50 +0200

eole-antivirus (2.4.0-3) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [fbb6a50] antivirus => anti-virus (Conventions typographiques)

  [ Joël Cuissinat ]
  * [b9eb3ba] * debian/control : antivirus-pkg => eole-antivirus-pkg

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 30 Jul 2013 12:28:44 +0200

eole-antivirus (2.4.0-2) eole-2.4-unstable; urgency=low

  * [1352935] gestion des icones dans le dictionnaire (ref #5756)

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 16 Jul 2013 14:59:45 +0200

eole-antivirus (2.4.0-1) eole-2.4-unstable; urgency=low

  * [ce6102e] Ajout du packaging pour 2.4
  * [f4a9e43] Mise à niveau diagnose 2.4
  * [63248da] Mise à niveau générale pour clamav 0.97 (report depuis 2.3)
  * [c943658] * dicos/20_antivirus.xml : clamav-daemon plus forcé   en mode non conteneur
  * [d522d66] * debian/control : restore the clamav dependancy on 2.4

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 06 Jun 2013 10:23:45 +0200
