=== debian/control ===
Source: eole-antivirus
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-antivirus
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-antivirus/repository

Package: eole-antivirus
Architecture: all
# clamv provides the clamscan command (#5006)
Depends: ${misc:Depends}, clamav-freshclam, clamav
Conflicts: eole-server (<=2.4.0-145)
Description: Templates et dictionnaires pour l'antivirus EOLE
 Gestion d'antivirus distribuée basée sur clamav et freshclam
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

# sur le maître : clamd+freshclam
Package: clamd-eole
Architecture: all
Depends: ${misc:Depends}, clamav-daemon, clamav-freshclam,
 python, python-pyclamd
Conflicts: eolebase-conteneur, clamd-eole-conteneur
Description: Script pour ping et reload clamd sur le maître
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

# dans un conteneur : clamd+data
# /!\ clamav-freshclam provides clamav-data /!\
Package: clamd-eole-conteneur
Architecture: all
Depends: ${misc:Depends}, clamav-daemon, clamav-data,
 python, python-pyclamd, eolebase-conteneur
Conflicts: eole-antivirus, clamav-freshclam, clamd-eole
Description: Script pour ping et reload clamd dans un conteneur
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-antivirus-pkg
Section: metapackages
Architecture: all
Depends: ${misc:Depends}, clamd-eole | clamd-eole-conteneur
Provides: antivirus-pkg
Conflicts: antivirus-pkg
Replaces: antivirus-pkg
Description: dependency package for eole-antivirus
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
