## eole-antivirus 2.4.0-23

=== debian/changelog ===
eole-antivirus (2.4.0-23) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [f2aeb67] Rechargement du profil apparmor de clamd uniquement si installé
  * [746d68a] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [597d4fd] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-22'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 31 Jul 2014 11:05:58 +0200

eole-antivirus (2.4.0-22) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [8b95b52] debian/control : Correction des dépendances pour le monde conteneur

  [ EOLE Build Daemon ]
  * [07e4170] Philippe Caseiro: Update package since 'debian/eole/2.4/2.4.0-21'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 25 Jul 2014 11:42:33 +0200

eole-antivirus (2.4.0-21) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [4c4c57b] mise en commun du diagnose/agent zephir (ref #8089 @1h)
  * [b74ecbf] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [a6dca95] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-20'

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 09 Jul 2014 14:11:56 +0200

eole-antivirus (2.4.0-20) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [1704538] recharger le profile freshclam (fixes #8565 @1h30)
  * [4a442c2] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [8810897] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-19'

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 08 Jul 2014 16:52:25 +0200

eole-antivirus (2.4.0-19) eole-2.4-unstable; urgency=low

  [ Gérald Schwartzmann ]
  * [ab7b94d] correction orthographique du dicos

  [ Garette Emmanuel ]
  * [3df5879] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [ba4865d] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-18'

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 07 Jul 2014 08:56:06 +0200
