=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
 Architecture: all
 Depends: ${misc:Depends}, clamav-daemon, clamav-freshclam,
  python, python-pyclamd
-Conflicts: eolebase-conteneur, clamd-eole-conteneur
+Conflicts: eole-lxc-container-pkg, clamd-eole-conteneur
 Description: Script pour ping et reload clamd sur le maître
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
@@ -33,8 +33,10 @@
 # /!\ clamav-freshclam provides clamav-data /!\
 Package: clamd-eole-conteneur
 Architecture: all
-Depends: ${misc:Depends}, clamav-daemon, clamav-data,
- python, python-pyclamd, eolebase-conteneur
+Depends: ${misc:Depends}, clamav-daemon, 
+ python, python-pyclamd, eole-lxc-container-pkg
+Replaces: clamav-freshclam
+Provides: clamav-freshclam
 Conflicts: eole-antivirus, clamav-freshclam, clamd-eole
 Description: Script pour ping et reload clamd dans un conteneur
  Pour toute information complémentaire, veuillez vous rendre sur le
