## eole-antivirus 2.4.1-6

=== debian/changelog ===
eole-antivirus (2.4.1-6) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [efd9f0c] clamd-eole-container conflict sur clamav-freshclam pour ne pas l'installer dans les conteneurs (fixes #9878 @1h)

  [ EOLE Build Daemon ]
  * [c6890ee] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.1-5'

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 01 Dec 2014 10:23:52 +0100

eole-antivirus (2.4.1-5) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [74ea0ee] posttemplate : ne pas redémarrer le clamd + si demande de reload sur un service non démarrer, le démarrer (fixes #9201 @2h)
  * [e33818c] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [dca61da] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.1-4'

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 12 Nov 2014 11:40:31 +0100

eole-antivirus (2.4.1-4) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [7112141] eole-antivirus gère clamav-daemon dans 'mail' (Fixes: #9213, 30)
  * [a163aea] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [09cabba] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.1-3'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 13 Oct 2014 15:43:38 +0200

eole-antivirus (2.4.1-3) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [12813d8] Déclaration du paquet eole-antivirus-container-pkg
  * [93b7e20] Choix du paquet "antivirus-pkg" en fonction du mode
    (Fixes: #8675, 10)
  * [bd6d941] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [94b562d] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.1-2'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 06 Oct 2014 15:43:37 +0200

eole-antivirus (2.4.1-2) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [921a8b1] Modification des dépendances bis

  [ EOLE Build Daemon ]
  * [4d69aa4] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.1-1'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 06 Oct 2014 14:14:44 +0200

eole-antivirus (2.4.1-1) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [1d270ce] Update gitignore for EOLE 2.4.1

  [ Joël Cuissinat ]
  * [6c01d82] eole-antivirus gère l'install de clamav dans 'mail'
    (Fixes: #8702, 30)
  * [c53f270] Merge branch 'master' into dist/ubuntu/precise/master
  * [4f7984a] Bricolage sur les dépendances ...

  [ EOLE Build Daemon ]
  * [3f9a606] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-23'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 06 Oct 2014 12:11:54 +0200
