=== debian/control ===
--- 
+++ 
@@ -23,8 +23,10 @@
 Package: clamd-eole
 Architecture: all
 Depends: ${misc:Depends}, clamav-daemon, clamav-freshclam,
- python, python-pyclamd
-Conflicts: eole-lxc-container-pkg, clamd-eole-conteneur
+ ${python:Depends},
+ python-pyclamd,
+#Conflicts: eole-lxc-container-pkg, clamd-eole-conteneur
+Conflicts: clamd-eole-conteneur
 Description: Script pour ping et reload clamd sur le maître
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
@@ -33,11 +35,13 @@
 # /!\ clamav-freshclam provides clamav-data /!\
 Package: clamd-eole-conteneur
 Architecture: all
-Depends: ${misc:Depends}, clamav-daemon, 
- python, python-pyclamd, eole-lxc-container-pkg
+Depends: ${misc:Depends}, clamav-daemon,
+ ${python:Depends},
+ python-pyclamd,
 Replaces: clamav-freshclam
 Provides: clamav-freshclam
-Conflicts: eole-antivirus, clamav-freshclam, clamd-eole
+#Conflicts: eole-antivirus, clamav-freshclam, clamd-eole
+Conflicts: clamd-eole, clamav-freshclam
 Description: Script pour ping et reload clamd dans un conteneur
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
@@ -45,10 +49,21 @@
 Package: eole-antivirus-pkg
 Section: metapackages
 Architecture: all
-Depends: ${misc:Depends}, clamd-eole | clamd-eole-conteneur
+Depends: ${misc:Depends}, clamd-eole
 Provides: antivirus-pkg
 Conflicts: antivirus-pkg
 Replaces: antivirus-pkg
-Description: dependency package for eole-antivirus
+Description: dependency package for eole-antivirus in non container mode
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
+
+Package: eole-antivirus-container-pkg
+Section: metapackages
+Architecture: all
+Depends: ${misc:Depends}, clamd-eole-conteneur
+Provides: antivirus-pkg
+Conflicts: antivirus-pkg
+Replaces: antivirus-pkg
+Description: dependency package for eole-antivirus in container mode
+ Pour toute information complémentaire, veuillez vous rendre sur le
+ site du projet EOLE.
