=== debian/changelog ===
eole-antivirus (2.5.1-1) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [f976a13] Preparation pour EOLE 2.4.2-alpha1
  * [6abc0ba] Preparation pour EOLE 2.5
  * [e2b11da] Prepare version 2.5.1-a1
  * [bc47062] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [a3ca265] Nouvel espace de nommage des tags Debian
  * [9df5f06] Release version 2.5.1
  * [736c52f] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master
  * [b7e03d1] The upgrade of clamav breaks EOLE containers

  [ EOLE Build Daemon ]
  * [c040dc5] Daniel Dehennin: Update package since “debian/eole/2.4.1-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 17 Aug 2018 10:34:36 +0200
