## eole-antivirus 2.5.2-7

=== debian/changelog ===
eole-antivirus (2.5.2-7) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [20cab4f] Ajout des droits sudo pour l'utilisateur clamav en mode conteneur (ref #15126 @3h)
  * [3460f82] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [3333511] Lionel MORIN: Update package since “debian/eole/2.5.2-6”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 01 Mar 2016 10:39:48 +0100

eole-antivirus (2.5.2-6) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [6c055cb] Correction du chargement de l'antivirus après une maj freshclam pour AmonEcole (ref #15126 @1h)
  * [40f1fd8] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [b4265fc] Lionel MORIN: Update package since “debian/eole/2.5.2-5”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 29 Feb 2016 15:57:02 +0100

eole-antivirus (2.5.2-5) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [8a2bf8d] Correction du chargement de l'antivirus après une maj (ref #15126 @2h)
  * [bf9252b] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [9ffc173] Lionel MORIN: Update package since “debian/eole/2.5.2-4”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 26 Feb 2016 15:36:48 +0100

eole-antivirus (2.5.2-4) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [a07dd8f] pouvoir démarrer z_stats sans creoled (ref #14547)
  * [04ea147] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [8bda8c1] Garette Emmanuel: Update package since “debian/eole/2.5.2-3”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 09 Feb 2016 16:00:41 +0100

eole-antivirus (2.5.2-3) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [1bce64d] déplace l'activation de clamd avec les autres variables de démarrage de services (ref #12234)
  * [45d231f] gérer la variable force_clamav (ref #12234 @1h)
  * [e075d51] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [9382e8a] Garette Emmanuel: Update package since “debian/eole/2.5.2-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 15 Jan 2016 16:45:38 +0100

eole-antivirus (2.5.2-2) eole-2.5-unstable; urgency=low

  [ Christophe Guerinot ]
  * [5f8e250] Ajout de la variable 'clam_forcer_daemon' ( fixes #12234 @2 ).

  [ Garette Emmanuel ]
  * [8d0b520] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [74516fe] Garette Emmanuel: Update package since “debian/eole/2.5.2-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 15 Jan 2016 15:06:47 +0100

eole-antivirus (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [f976a13] Preparation pour EOLE 2.4.2-alpha1
  * [6abc0ba] Preparation pour EOLE 2.5
  * [e2b11da] Prepare version 2.5.1-a1
  * [bc47062] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [a3ca265] Nouvel espace de nommage des tags Debian
  * [9df5f06] Release version 2.5.1
  * [f4ba6e4] Prepare version 2.5.2
  * [c8d3096] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ Garette Emmanuel ]
  * [6a925f2] clamd utilise maintenant syslog (ref #14133 @2h)
  * [3e657ae] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [731e0db] Garette Emmanuel: Update package since “debian/eole/2.4.1-6”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 14 Dec 2015 14:24:03 +0100
