=== debian/changelog ===
eole-antivirus (2.5.2-9) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [fd5bbd1] "Inconnu" => "Non configuré" dans diagnose
  * [89d78fb] Désactivation de "clam_forcer_daemon" en mode conteneur
  * [fb55199] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [11a93ef] Joël Cuissinat: Update package since “debian/eole/2.5.2-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 11 Mar 2016 11:21:38 +0100

eole-antivirus (2.5.2-8) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [54df5ca] "clamd-eole -p" ne doit pas redémarrer le service
  * [9579d76] Correction du support de "clam_forcer_daemon" dans clamd-reload.cnf
  * [947019d] Simplification : template clamd-reload.cnf protégé par filelist "clamav"
  * [3dd8af4] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [801ccb3] Joël Cuissinat: Update package since “debian/eole/2.5.2-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 10 Mar 2016 17:53:33 +0100
