## eole-antivirus 2.5.2-13

=== debian/changelog ===
eole-antivirus (2.5.2-13) eole-2.5.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [176d534] Revert "Provide a clamav-data daemon to fix dependency problem"

  [ EOLE Build Daemon ]
  * [1de65b2] Daniel Dehennin: Update package since “debian/eole/2.5.2-12”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 16 Aug 2018 11:24:20 +0200

eole-antivirus (2.5.2-12) eole-2.5.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [2f0d491] Provide a clamav-data daemon to fix dependency problem

  [ EOLE Build Daemon ]
  * [b1470d8] Daniel Dehennin: Update package since “debian/eole/2.5.2-11”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 16 Aug 2018 11:08:35 +0200

eole-antivirus (2.5.2-11) eole-2.5.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [d2edf06] The upgrade of clamav breaks EOLE containers

  [ EOLE Build Daemon ]
  * [240ecc8] Daniel Dehennin: Update package since “debian/eole/2.5.2-10”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 16 Aug 2018 10:27:47 +0200

eole-antivirus (2.5.2-10) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [2cf6de4] Désactivation du PID pour freshclam (inutile avec systemd)
  * [65f6082] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [2fa6118] Joël Cuissinat: Update package since “debian/eole/2.5.2-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 29 Apr 2016 15:08:05 +0200
