=== debian/control ===
--- 
+++ 
@@ -38,10 +38,14 @@
 Depends: ${misc:Depends}, clamav-daemon,
  ${python:Depends},
  python-pyclamd,
-Replaces: clamav-freshclam
-Provides: clamav-freshclam
+Replaces: clamav-freshclam,
+          clamav-data
+Provides: clamav-freshclam,
+          clamav-data
 #Conflicts: eole-antivirus, clamav-freshclam, clamd-eole
-Conflicts: clamd-eole, clamav-freshclam
+Conflicts: clamd-eole,
+           clamav-freshclam,
+           clamav-data
 Description: Script pour ping et reload clamd dans un conteneur
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
