## eole-antivirus 2.6.0-4

=== debian/changelog ===
eole-antivirus (2.6.0-4) eole-2.6-unstable; urgency=low

  [ Christophe Guerinot ]
  * [ece3e26] debian/control: ajout de la dépendance du paquet clamdscan, à partir de ubuntu 16.04 le paquet clamav-daemon est scindé en deux ( fixes #16887 @0.50 ).

  [ EOLE Build Daemon ]
  * [ea727ae] Christophe Guerinot: Update package since “debian/eole/2.6.0-3”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Fri, 26 Aug 2016 14:37:02 +0200

eole-antivirus (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [2abc5ae] Creolisation MaxDirectoryRecursion pour clamd.conf
  * [6b1beb2] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [ee702fb] Joël Cuissinat: Update package since “debian/eole/2.6.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 22 Jul 2016 17:34:22 +0200

eole-antivirus (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [68bbd68] clamd-eole-conteneur fourni clamav-data

  [ EOLE Build Daemon ]
  * [2a373f1] Daniel Dehennin: Update package since “debian/eole/2.6.0-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 13 May 2016 10:18:29 +0200

eole-antivirus (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a6ccf28] Prepare version 2.6.0
  * [4c8c5cd] Merge tag 'release/2.6.0'

  [ Joël Cuissinat ]
  * [2cf6de4] Désactivation du PID pour freshclam (inutile avec systemd)
  * [3a53cf9] Merge branch '2.5.2/master'
  * [591b46f] Mise à niveau du template clamd.conf et de ses valeurs
  * [7bddebc] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [4632638] Joël Cuissinat: Update package since “debian/eole/2.5.2-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 29 Apr 2016 15:14:40 +0200
