=== debian/changelog ===
eole-antivirus (2.6.0-5) eole-2.6.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [3d01f2f] Permettre d’adapter les délai avant abandon pour l’accès à la base par freshclam.
  * [610ed11] Adjust default timeout values.
  * [ea312fc] Associate mirror type to mirror url.
  * [6c63681] Merge branch '2.6.0/freshclam_mirrors' into 2.6.0/master
  * [61cbe20] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [42c9e35] Benjamin Bohard: Update package since “debian/eole/2.6.0-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 17 Feb 2020 16:14:14 +0100
