=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
 # sur le maître : clamd+freshclam
 Package: clamd-eole
 Architecture: all
-Depends: ${misc:Depends}, clamav-daemon, clamav-freshclam,
+Depends: ${misc:Depends}, clamav-daemon, clamdscan, clamav-freshclam,
  ${python:Depends},
  python-pyclamd,
 #Conflicts: eole-lxc-container-pkg, clamd-eole-conteneur
@@ -35,17 +35,13 @@
 # /!\ clamav-freshclam provides clamav-data /!\
 Package: clamd-eole-conteneur
 Architecture: all
-Depends: ${misc:Depends}, clamav-daemon,
+Depends: ${misc:Depends}, clamav-daemon, clamdscan,
  ${python:Depends},
  python-pyclamd,
-Replaces: clamav-freshclam,
-          clamav-data
-Provides: clamav-freshclam,
-          clamav-data
+Replaces: clamav-data
+Provides: clamav-data
 #Conflicts: eole-antivirus, clamav-freshclam, clamd-eole
-Conflicts: clamd-eole,
-           clamav-freshclam,
-           clamav-data
+Conflicts: clamd-eole, clamav-data
 Description: Script pour ping et reload clamd dans un conteneur
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
