## eole-antivirus 2.6.1-1

=== debian/changelog ===
eole-antivirus (2.6.1-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [68cd31c] Prepare version 2.6.1
  * [5fc17cf] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [f863be4] Clamav ne peut pas accéder aux répertoires cache e2guardian
  * [f15c008] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [fb7fcf6] Daniel Dehennin: Update package since “debian/eole/2.6.0-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 11 Jan 2017 16:10:01 +0100
