=== debian/changelog ===
eole-antivirus (2.6.1-2) eole-2.6.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [3d01f2f] Permettre d’adapter les délai avant abandon pour l’accès à la base par freshclam.
  * [610ed11] Adjust default timeout values.
  * [ea312fc] Associate mirror type to mirror url.
  * [1f22f9c] Merge branch '2.6.0/freshclam_mirrors' into 2.6.1/master
  * [276fd5e] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [26ea196] Benjamin Bohard: Update package since “debian/eole/2.6.1-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 17 Feb 2020 16:15:18 +0100
