## eole-antivirus 2.6.2-1

=== debian/changelog ===
eole-antivirus (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [8d70326] Prepare version 2.6.2
  * [9e89d4a] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ Laurent Flori ]
  * [43e8587] Remove clamd notification from freshclam update
  * [dc3063a] :Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [ecd8929] Laurent Flori: Update package since “debian/eole/2.6.1-1”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Tue, 12 Sep 2017 10:06:41 +0200
