=== debian/changelog ===
eole-antivirus (2.6.2-2) eole-2.6.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [3d01f2f] Permettre d’adapter les délai avant abandon pour l’accès à la base par freshclam.
  * [610ed11] Adjust default timeout values.
  * [ea312fc] Associate mirror type to mirror url.
  * [2c30ae0] Merge branch '2.6.0/freshclam_mirrors' into 2.6.2/master
  * [4ff7f23] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [4ea00e1] Benjamin Bohard: Update package since “debian/eole/2.6.2-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 17 Feb 2020 16:16:25 +0100
