## eole-antivirus 2.7.0-1

=== debian/changelog ===
eole-antivirus (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [6d73220] Prepare version 2.7.0
  * [76ae723] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Laurent Flori ]
  * [851248e] Comment unknown option AllowSupplementaryGroups
  * [94afa24] Comment unknown option AllowSupplementaryGroups in freshclam.conf
  * [989040a] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [f8c8cb4] Laurent Flori: Update package since “debian/eole/2.6.2-1”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 31 Jan 2018 14:12:27 +0100
