=== debian/changelog ===
eole-antivirus (2.7.0-4) eole-2.7.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [3d01f2f] Permettre d’adapter les délai avant abandon pour l’accès à la base par freshclam.
  * [610ed11] Adjust default timeout values.
  * [ea312fc] Associate mirror type to mirror url.
  * [d8698ed] Merge branch '2.6.0/freshclam_mirrors' into 2.7.0/master
  * [e1682f6] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [2fe5dd8] Benjamin Bohard: Update package since “debian/eole/2.7.0-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 17 Feb 2020 16:13:01 +0100

eole-antivirus (2.7.0-3) eole-2.7.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [948c9bb] Fixes syntax error in cheetah template
  * [7774d3f] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [aca13ea] Benjamin Bohard: Update package since “debian/eole/2.7.0-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 04 Apr 2019 11:48:42 +0200

eole-antivirus (2.7.0-2) eole-2.7.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [f22f0eb] Faire fonctionner clamAV sur un Seth membre.
  * [e356b5a] Merge branch '2.7.0/27097-clamAV_on_Seth' into 2.7.0/master
  * [7ac83b7] Merge branch '2.7.0/master' into dist/eole/2.7.0/master
  * [82e7bc8] Add dependencies

  [ EOLE Build Daemon ]
  * [3c8ad15] Benjamin Bohard: Update package since “debian/eole/2.7.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 04 Apr 2019 11:41:05 +0200
