=== debian/changelog ===
eole-antivirus (2.7.1-6) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [70e056d] Déclarer l’encodage du fichier pour l’utilisation de caractères non-ASCII
  * [5ab3515] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [b23fd27] Benjamin Bohard: Update package since “debian/eole/2.7.1-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 28 Mar 2019 15:00:33 +0100

eole-antivirus (2.7.1-5) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [fd7c660] Erreur de syntaxe dans le template
  * [aa8aef6] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [8481c19] Benjamin Bohard: Update package since “debian/eole/2.7.1-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 28 Mar 2019 14:14:04 +0100

eole-antivirus (2.7.1-4) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [0bb8824] L’expression rationnelle ne doit valider que l’aspect programmation temporelle
  * [17d53bc] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [31e7f28] Benjamin Bohard: Update package since “debian/eole/2.7.1-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 28 Mar 2019 11:16:22 +0100

eole-antivirus (2.7.1-3) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [f70a35a] Rendre obligatoire la variable pour saisir la programmation manuelle.
  * [5a7843e] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [f951a1b] Benjamin Bohard: Update package since “debian/eole/2.7.1-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 27 Mar 2019 17:04:42 +0100

eole-antivirus (2.7.1-2) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [9c2c97f] Fix python dependancies for eole-antivirus package

  [ EOLE Build Daemon ]
  * [1a346b0] Fabrice Barconnière: Update package since “debian/eole/2.7.1-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 19 Mar 2019 11:51:58 +0100

eole-antivirus (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [d7c126a] Prepare version 2.7.1
  * [c22eddd] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Philippe Caseiro ]
  * [ede9c41] Ajout du script de gestion des scan antivirus
  * [d957e04] Mise à jour du dictionnaire Gestion de la périodicité des scans
  * [5472194] Ajout de la création des règles crontab en posttemplate
  * [8723889] Ajout du posttemplate
  * [a46640a] Correction du dictionnaire et modification de la conf apparmor
  * [c0a9a3e] Fix conf apparmor
  * [402e82b] Add help message
  * [cd6adb3] Ajout du script de gestion des scan antivirus
  * [67db483] Mise à jour du dictionnaire Gestion de la périodicité des scans
  * [d99307b] Ajout de la création des règles crontab en posttemplate
  * [80df240] Ajout du posttemplate
  * [f7f0e8d] Correction du dictionnaire et modification de la conf apparmor
  * [4b8bde0] Fix conf apparmor
  * [6b92b16] Fix conflict
  * [9af0bfe] Adding help message

  [ Benjamin Bohard ]
  * [d47a9fb] Fixes descriptions
  * [f483dc3] Generic way to declare cron task
  * [3b4e857] Fixes signature
  * [0a1ea03] Fixes template name in dictionnary
  * [359fd11] Use absolute path to open conf file
  * [0912991] Test cron description format
  * [1245552] Implement validations
  * [f57fe31] Use french for custom option label
  * [e329763] Merge branch 'manage-av'
  * [cfd5230] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [78cb92b] Benjamin Bohard: Update package since “debian/eole/2.7.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 19 Mar 2019 09:56:01 +0100
