=== debian/control ===
--- 
+++ 
@@ -11,7 +11,12 @@
 Package: eole-antivirus
 Architecture: all
 # clamv provides the clamscan command (#5006)
-Depends: ${misc:Depends}, clamav-freshclam, clamav
+Depends: clamav-freshclam,
+         clamav,
+         python-yaml,
+         python-crontab,
+         ${python:Depends},
+         ${misc:Depends}
 Conflicts: eole-server (<=2.4.0-145)
 Description: Templates et dictionnaires pour l'antivirus EOLE
  Gestion d'antivirus distribuée basée sur clamav et freshclam
@@ -22,9 +27,12 @@
 # sur le maître : clamd+freshclam
 Package: clamd-eole
 Architecture: all
-Depends: ${misc:Depends}, clamav-daemon, clamdscan, clamav-freshclam,
- ${python:Depends},
- python-pyclamd,
+Depends: clamav-daemon,
+         clamdscan,
+         clamav-freshclam,
+         python-pyclamd,
+         ${python:Depends},
+         ${misc:Depends}
 #Conflicts: eole-lxc-container-pkg, clamd-eole-conteneur
 Conflicts: clamd-eole-conteneur
 Description: Script pour ping et reload clamd sur le maître
@@ -35,9 +43,11 @@
 # /!\ clamav-freshclam provides clamav-data /!\
 Package: clamd-eole-conteneur
 Architecture: all
-Depends: ${misc:Depends}, clamav-daemon, clamdscan,
- ${python:Depends},
- python-pyclamd,
+Depends: clamav-daemon,
+         clamdscan,
+         python-pyclamd,
+         ${python:Depends},
+         ${misc:Depends}
 Replaces: clamav-data
 Provides: clamav-data
 #Conflicts: eole-antivirus, clamav-freshclam, clamd-eole
@@ -49,7 +59,8 @@
 Package: eole-antivirus-pkg
 Section: metapackages
 Architecture: all
-Depends: ${misc:Depends}, clamd-eole
+Depends: clamd-eole,
+         ${misc:Depends}
 Provides: antivirus-pkg
 Conflicts: antivirus-pkg
 Replaces: antivirus-pkg
@@ -60,7 +71,8 @@
 Package: eole-antivirus-container-pkg
 Section: metapackages
 Architecture: all
-Depends: ${misc:Depends}, clamd-eole-conteneur
+Depends: clamd-eole-conteneur,
+         ${misc:Depends}
 Provides: antivirus-pkg
 Conflicts: antivirus-pkg
 Replaces: antivirus-pkg
