## eole-antivirus 2.7.1-9

=== debian/changelog ===
eole-antivirus (2.7.1-9) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [e58c886] Adjust default timeout values.

  [ Joël Cuissinat ]
  * [4c30ffa] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [d50fa28] Joël Cuissinat: Update package since “debian/eole/2.7.1-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 25 Feb 2021 11:53:45 +0100

eole-antivirus (2.7.1-8) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [7a35f94] Give clamd right to scan samba shares
  * [2582835] Use right variable name to list samba shares.
  * [b9726ab] Merge branch '2.7.1/30538-scanav' into 2.7.1/master
  * [233de63] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [89a615c] Benjamin Bohard: Update package since “debian/eole/2.7.1-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 31 Aug 2020 16:44:33 +0200

eole-antivirus (2.7.1-7) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [de8d8bf] Permettre d’adapter les délai avant abandon pour l’accès à la base par freshclam.
  * [23a706b] Merge branch '2.6.2/29506-connectTimeout' into 2.7.1/master
  * [2aa5d2e] Merge branch '2.6.2/29506-connectTimeout' into 2.6.2/master
  * [19008b6] Associate mirror type to mirror url.
  * [4e4f4ae] Merge branch '2.6.2/29505-privatemirror' into 2.7.1/master
  * [d6c8847] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [cd7978c] Benjamin Bohard: Update package since “debian/eole/2.7.1-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 12 Feb 2020 14:11:31 +0100
