## eole-antivirus 2.7.2-1

=== debian/changelog ===
eole-antivirus (2.7.2-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [d41e228] Prepare version 2.7.2
  * [0c0a1cf] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Benjamin Bohard ]
  * [de8d8bf] Permettre d’adapter les délai avant abandon pour l’accès à la base par freshclam.
  * [23a706b] Merge branch '2.6.2/29506-connectTimeout' into 2.7.1/master
  * [2aa5d2e] Merge branch '2.6.2/29506-connectTimeout' into 2.6.2/master
  * [19008b6] Associate mirror type to mirror url.
  * [4e4f4ae] Merge branch '2.6.2/29505-privatemirror' into 2.7.1/master

  [ Joël Cuissinat ]
  * [41a4e45] Merge branch '2.7.1/master' into 2.7.2/master
  * [6e5b7a6] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [19608b1] Joël Cuissinat: Update package since “debian/eole/2.7.1-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 24 Feb 2020 15:35:17 +0100
