=== debian/changelog ===
eole-antivirus (2.7.2-3) eole-2.7.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [b9726ab] Merge branch '2.7.1/30538-scanav' into 2.7.1/master
  * [e58c886] Adjust default timeout values.

  [ Joël Cuissinat ]
  * [33cbdf8] Merge branch '2.7.1/29506-defaultTimeout' into 2.7.2/master
  * [0335424] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [9de7fb7] Joël Cuissinat: Update package since “debian/eole/2.7.2-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 25 Feb 2021 11:54:32 +0100

eole-antivirus (2.7.2-2) eole-2.7.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [7a35f94] Give clamd right to scan samba shares
  * [2582835] Use right variable name to list samba shares.
  * [0784062] Merge branch '2.7.1/30538-scanav' into 2.7.2/master
  * [5622fbd] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [6397ba2] Benjamin Bohard: Update package since “debian/eole/2.7.2-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 31 Aug 2020 17:10:34 +0200
