=== debian/changelog ===
eole-antivirus (2.8.0-6) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [f2ca55f] Remove python-crontab package installation from dico
  * [446fd68] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [36832e9] Joël Cuissinat: Update package since “debian/eole/2.8.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 29 Sep 2020 14:48:31 +0200

eole-antivirus (2.8.0-5) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [41a4e45] Merge branch '2.7.1/master' into 2.7.2/master
  * [2a94b1b] Merge branch '2.7.2/master'
  * [460cd1b] portage de 151-antivirus en python3 (ref: #30649)
  * [02985f1] Merge branch 'master' into dist/eole/2.8.0/master

  [ Benjamin Bohard ]
  * [7a35f94] Give clamd right to scan samba shares
  * [2582835] Use right variable name to list samba shares.
  * [0784062] Merge branch '2.7.1/30538-scanav' into 2.7.2/master

  [ EOLE Build Daemon ]
  * [c66e41e] Joël Cuissinat: Update package since “debian/eole/2.8.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 16 Sep 2020 10:41:55 +0200

eole-antivirus (2.8.0-4) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [6e8c4c1] Allow inclusion in clamd apparmor profile
  * [3803256] Fixes scan targets listing
  * [586e355] Merge branch '2.8.0/30538-scanav'
  * [f70c94c] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [e76f8d8] Benjamin Bohard: Update package since “debian/eole/2.8.0-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 01 Sep 2020 10:41:46 +0200

eole-antivirus (2.8.0-3) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [db6f848] changement des dependances (python => python3) (ref #30514)
  * [f6bdcd5] typo (ref #30514)
  * [b757c86] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [a52b58f] Emmanuel Garette: Update package since “debian/eole/2.8.0-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 21 Aug 2020 08:08:40 +0200

eole-antivirus (2.8.0-2) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [66cba9c] Use same variable name in template and code and port to python3
  * [061c362] Merge branch '2.8.0/30514-variable_name'
  * [c41fdf0] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [54505d7] Benjamin Bohard: Update package since “debian/eole/2.8.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 20 Aug 2020 16:13:18 +0200

eole-antivirus (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [d41e228] Prepare version 2.7.2
  * [0c0a1cf] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [5a5e47c] Prepare version 2.8.0
  * [c67e1f2] Merge branch 'master' into dist/eole/2.8.0/master

  [ Benjamin Bohard ]
  * [de8d8bf] Permettre d’adapter les délai avant abandon pour l’accès à la base par freshclam.
  * [23a706b] Merge branch '2.6.2/29506-connectTimeout' into 2.7.1/master
  * [2aa5d2e] Merge branch '2.6.2/29506-connectTimeout' into 2.6.2/master
  * [19008b6] Associate mirror type to mirror url.
  * [4e4f4ae] Merge branch '2.6.2/29505-privatemirror' into 2.7.1/master

  [ Joël Cuissinat ]
  * [6ddb14e] Merge branch '2.7.1/master'
  * [d29129c] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [7333f4e] Joël Cuissinat: Update package since “debian/eole/2.7.1-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 24 Feb 2020 15:11:26 +0100
