## eole-antivirus 2.8.0-7

=== debian/changelog ===
eole-antivirus (2.8.0-7) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [b9726ab] Merge branch '2.7.1/30538-scanav' into 2.7.1/master
  * [e58c886] Adjust default timeout values.

  [ Joël Cuissinat ]
  * [3a7460a] Merge branch '2.7.1/29506-defaultTimeout' into 2.8.0/master
  * [cc4b66c] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [027decc] Joël Cuissinat: Update package since “debian/eole/2.8.0-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 25 Feb 2021 12:01:46 +0100
